<?php
if(!defined('InEmpireCMS'))
{
	exit();
}
?>
<?php
$public_diyr['pagetitle']='会员中心';
$url="<a href=../../../>首页</a>&nbsp;>&nbsp;<a href=../cp/>会员中心</a>";
require(ECMS_PATH.'e/template/incfile/header.php');
$gongao=str_replace('\"','"',$public_r['add_member-rightgongao']);
?>
<h2 class="title">公告</h2>
        <?=$gongao?>
        <div class="clear" style="height:50px;"></div>
        <h2 class="title">我的动态</h2>
        <dl class="new_list">
        <?php
$favasql=$empire->query("select title,newstime,titleurl from {$dbtbpre}ecms_news where userid='$user[userid]' and ismember=1 order by newstime desc limit 6");
while($fr=$empire->fetch($favasql))
{
?><dt><?=date("Y-m-d",$fr[newstime])?></dt><dd><a href="<?=$fr[titleurl]?>" target="_blank"><?=$fr[title]?></a></dd>
<?
}
?> 
        </dl>
                <div class="clear h100"></div>
        <h2 class="title">猜你喜欢</h2>
        <div class="you_like">
        <?
        $favasql=$empire->query("select title,newstime,titleurl from {$dbtbpre}ecms_news order by rand() limit 10");
while($fr=$empire->fetch($favasql))
{
?><a href="<?=$fr[titleurl]?>" target="_blank"><?=$fr[title]?></a><?
}
?></div>
        
<?php
require(ECMS_PATH.'e/template/incfile/footer.php');
?>